package com.ytpm.risk.enums;

import lombok.Getter;

@Getter
public enum EffectNodeEnum {
    LOGIN(1,"登录"),
    ADSOURCE(2, "广告"),
    ;

    private final Integer node;
    private final String desc;

    EffectNodeEnum(Integer node, String desc) {
        this.node = node;
        this.desc = desc;
    }
}
